/**
 * \file spatmod/imagesamplegrouplist.h
 * \brief SPATMOD::IMAGE::SAMPLEGROUPLIST definitions
 *
 * \if NODOC
 * $Id: imagesamplegrouplist.h_v 1.1 2012/12/11 17:46:12 mju Exp $
 *
 * $Log: imagesamplegrouplist.h_v $
 * Revision 1.1  2012/12/11 17:46:12  mju
 * Initial revision
 *
 * \endif
**/

#ifndef	INC_SPATMOD_IMAGESAMPLEGROUPLIST_H
#define	INC_SPATMOD_IMAGESAMPLEGROUPLIST_H

#ifndef	INC_SPATMOD_IMAGESAMPLEGROUP_H
#include <spatmod/imagesamplegroup.h>
#endif

#ifndef	INC_MI32_MILIST_H
#include <mi32/milist.h>
#endif

namespace SPATMOD {
namespace IMAGE {

//! List of IMAGESAMPLEGROUPs.
class SAMPLEGROUPLIST : public MILIST<SAMPLEGROUP> {
	};

}	// End namespace IMAGE
}	// End namespace SPATMOD

#endif	// INC_SPATMOD_IMAGESAMPLEGROUPLIST_H
